<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:rich="http://richfaces.org/rich" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <ui:include src="/common/filtersOnPatient.xhtml">
        <ui:param name="filterClass" value="#{filterClass}"/>
        <ui:param name="filterId" value="#{formId}"/>
    </ui:include>
    <div class="row col-lg-6">
        <s:decorate template="/layout/form/_form_field_horizontal_4-8.xhtml">
            <ui:param name="id" value="vnid"/>
            <ui:define name="label">#{messages['gazelle.ordermanager.VisitNumber']}</ui:define>
            <h:inputText id="vnid" value="#{filterClass.visitnumber}"
                         styleClass="form-control">
                <a4j:ajax event="keyup" render="#{formId}"/>
            </h:inputText>
        </s:decorate>
    </div>
</ui:composition>